@media only screen and (max-width:760px){img{max-width:100%;height:auto;}
#top_bg{width:auto;background:url(../images/top_bg.gif) left bottom repeat-x #c1262c;}
#top_bg .topcontainer_part{width:auto;margin:0 auto;padding:32px 0 32px 0px;}
#top_bg .topcontainer_part figure{float:none;margin:0 10px;text-align:center;}
#top_bg .topcontainer_part figure img{display:inherit;display:inline;}
#top_bg .topcontainer_part nav{float:none;margin:15px 10px 0 10px;}
#top_bg .topcontainer_part nav ul{padding:0;margin:0;text-align:center;}
#top_bg .topcontainer_part nav ul li{float:none;padding:0;margin:0 0px 4px 0;display:block;}
#top_bg .topcontainer_part nav ul li a{float:none;font:bold 14px Arial, Helvetica, sans-serif;line-height:45px;color:#fff;padding:0 10px;background-color:#5a0b0e;display:block;border-radius:5px;}
#top_bg .topcontainer_part nav ul li a:hover, #top_bg .topcontainer_part nav ul li a.active{float:none;font:bold 14px Arial, Helvetica, sans-serif;line-height:45px;color:#fff;padding:0 10px;background-color:#871b1f;border-radius:5px;display:block;}
header{width:auto;background:none;height:auto;}
header figure{padding:0;margin:0 auto;width:auto;}
header figure img{display:block;}
#body_container_part{width:auto;background-color:#fff;}
.welcome_part{width:auto;border-bottom:none;padding:42px 10px 33px 10px;background-color:#f0f0f0;}
.welcome_part .welcome_part_container{width:auto;margin:0 auto;}
.welcome_part .welcome_part_container img{max-width:100%;height:auto;}
.welcome_part .welcome_part_container h2{font:normal 30px "TrajanProRegular";line-height:30px;color:#c1262c;padding:0px 0px 0px 0;}
.welcome_part .welcome_part_container h1{font:normal 20px "TrajanProRegular";line-height:30px;color:#c1262c;background:none;padding:7px 36px 13px 0;float:none;margin:0 33px 0 0px;}
.tab_part_container{width:auto;border-bottom:1px solid #bdb0b1;padding:27px 0 0px 0px;}
.tab_part_container .tabmaincontainer{width:auto;margin:0 auto;}
.tab_part_container aside{width:auto;float:none;text-align:center;background-color:#c1262c;margin:0 0 10px 0px;padding:10px 10px 20px 10px;}
.tab_part_container aside h2{font:normal 24px "TrajanProRegular";line-height:24px;color:#fff;padding:30px 0 0px 0px;}
.tab_part_container aside p{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#fff;padding:10px 0px 0 0px;}
.tab_part_container aside p.link a{font:bold 13px Arial, Helvetica, sans-serif;line-height:18px;color:#fff !important;background-color:#871b1f;padding:8px 15px;border-radius:5px;}
.tab_part_container .tabmaincontainer aside div.imgdiv{width:100%;height:auto;line-height:217px;text-align:center;}
.tab_part_container .tabmaincontainer aside div.imgdiv img{vertical-align:middle;}
#bottom_part{width:auto;margin:18px 10px;background:none;}
.bottom_left_part{width:auto;float:none;}
.bottom_left_part img{max-width:100%;height:auto;}
.bottom_left_part img{float:none;margin:15px 0px 0 0px;float:none;}
.bottom_left_part p{font:normal 13px Arial, Helvetica, sans-serif;line-height:20px;color:#504f4f;padding:15px 0 0 0px;}
.bottom_left_part h3{font:bold 11px Arial, Helvetica, sans-serif;line-height:14px;color:#c1262c;}
.bottom_left_part h3 a{font:bold 11px Arial, Helvetica, sans-serif;line-height:14px;color:#c1262c;}
.bottom_left_part h1{font:normal 28px "TrajanProRegular";line-height:28px;color:#c1262c;padding:21px 0 15px 0px;}
.bottom_left_part h2{font:normal 15px "TrajanProRegular";line-height:15px;color:#fff;padding:10px 0 10px 0px;background-color:#871b1f;text-align:center;}
.bottom_left_part h4{font:normal 20px "TrajanProRegular";line-height:20px;color:#c1262c;padding:8px 0;}
.bottom_left_part h5{font:normal 17px "TrajanProRegular";line-height:17px;color:#c1262c;padding:8px 0;}
.bottom_left_part h6{font:normal 15px "TrajanProRegular";line-height:15px;color:#c1262c;padding:8px 0;}
.bottom_left_part ul{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:disc;padding:9px 0 0 0px;}
.bottom_left_part ul li{margin:0px 0px 0 15px;}
.bottom_left_part ol{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:decimal;padding:9px 0 0 0px;}
.bottom_left_part ol li{margin:0px 0px 0 18px;}
.bottom_left_part table{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#504f4f;border-width:1px;border-color:#666666;border-collapse:collapse;margin:9px 0 0 0px;}
.bottom_left_part table th{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#dedede;}
.bottom_left_part table td{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#ffffff;}
.get_in_touch h2{font:normal 22px "TrajanProRegular";line-height:22px;color:#fff;padding:10px 0 10px 0px;background-color:#871b1f;text-align:center;margin:15px 0 15px 0px;}
.get_in_touch{width:inherit;float:none;margin:0 15px 0 0px;}
.get_in_touch input[type=text]{width:94%;height:32px;border:1px solid #d0d0d0;outline:none;padding:0 0 0 13px;margin:0 0 19px 0;font:normal 14px Arial, Helvetica, sans-serif;line-height:32px;color:#999999;border-radius:5px;}
.get_in_touch textarea{width:94%;height:95px;border:1px solid #d0d0d0;outline:none;padding:7px 0 0 13px;margin:0 0 19px 0;font:normal 14px Arial, Helvetica, sans-serif;line-height:18px;color:#999999;border-radius:5px;}
footer{width:auto;background:url(../images/footer_bg.gif) left top repeat-x #fff;padding:32px 10px;text-align:center;}
footer section{width:auto;margin:0 auto;}
footer section .left_link{float:none;width:auto;font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#757474;}
footer section .left_link span{font:normal 11px Arial, Helvetica, sans-serif;line-height:18px;color:#7d7c7c;display:block;margin:6px 0 0 0px;}
footer section .left_link a{color:#757474;padding:0 8px 0 0px;}
footer section .left_link a:hover{color:#c1262c;}
footer section .address{width:auto;float:none;border-right:none;border-left:none;font:normal 11px Arial, Helvetica, sans-serif;line-height:14px;color:#7d7c7c;padding:0 0px;}
footer section .address span{display:inherit;margin:6px 0 0 0px;display:inline;}
footer section .footerright{float:none;}
footer section .footerright img{display:inherit;display:inline;margin:11px 4px 0 0px;float:none;}
.welcome_part_container form{padding:20px 0 0 0px;width:auto;}
.welcome_part_container form label{float:left;width:120px;font:bold 13px Arial, Helvetica, sans-serif;line-height:30px;color:#707070;}
.welcome_part_container form input[type=text]{width:90%;height:40px;background-color:#fff;padding:0 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.welcome_part_container form select{width:92%;height:40px;background-color:#fff;padding:10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.welcome_part_container form textarea{width:90%;height:130px;background-color:#fff;padding:5px 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:16px;color:#000;outline:none;border:none;}
.welcome_part_container form input[type=submit]{background-color:#b72025;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;}
.welcome_part_container form input[type=reset]{background-color:#b72025;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;}
.welcome_part_container form label span.red{color:#FF0000;}
.tab_part_container p a {color:#FFF; font-weight:normal;}  
.footerright a.icon {display:inline-block; float:none;}
}